Announcement

Collapse
No announcement yet.

Please help withparse error... :( in tears.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Please help withparse error... :( in tears.

    Parse error: parse error in /home/forums/admin/upgrade23.php(96) : eval()'d code on line 173

    was upgrading from 2.2.9 to 2.3.0 due to porn spammers. Have a day to get this up before gong out of town, where BBS will be launched at a convention. HELP...please. Am really new to this, BBS up one week, and Don't have PHP knowledge...

    Beth

    p.s. email is [email protected]
    site is www.thegrimescene.com/forums

  • #2
    Reupload your original upgrade23.php file overwriting the one you currently have on your server. Make sure you upload in ASCII Transfer Mode!

    Comment

    Loading...
    Working...
    X